<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <WebView
        android:id="@+id/dialog_msg_wv"
        android:layout_width="match_parent"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="@dimen/content_padding_20"
        android:layout_marginBottom="@dimen/content_padding_20"
        android:layout_height="wrap_content" />
    <include layout="@layout/x_msg_dialog_btn"/>
</merge>